events.listen("recipes", function (e) {
  e.custom({
    type: "createaddition:rolling",
    input: {
      item: "thermal:lead_plate",
    },
    result: {
      item: "immersiveengineering:wire_lead",
      count: 2,
    },
  });
});
